Subject: Announcing FreeBSD 2.0.5 RELEASE!

From: "Jordan K. Hubbard" <[email-masked]>
Date: Sat, 10 Jun 1995 20:55:25 GMT

It is my usual pleasure (and, to a small degree, relief! :) to
announce the release of FreeBSD 2.0.5R - the final release in the
2.0.5 series.

This release provides both what I hope will be an exciting glimpse
of some of the new technologies and directions we have planned
for 2.1R and a stable and much easier-to-install alternative to
2.0R.

Highlights of this release are:

	o Multi-lingual documentation files.
	o Completely menu driven installation.
	o More installation media types.
	o Support for a much larger range of PC hardware.
	o Easy mounting of DOS partitions and CD devices
	  mounted automatically.
	o "Canned" installation types for easy installs.
	o Easy post-configuration menu

And many other new features and bug fixes.

The ports and packages collection has also been bundled with 2.0.5R
to prevent synchronization errors.  While this does result in a
larger overall distribution, it at least ensures more consistent
results when installing ports and packages.

More information on the release may be found in the RELNOTES and
README files, so I'll simply leave you all to see for yourself!

The usual locations:

	ftp://ftp.freebsd.org/pub/FreeBSD/2.0.5-RELEASE
	ftp://freefall.cdrom.com/pub/FreeBSD/2.0.5-RELEASE

As well as the usual mirrors, once they pick it up.

It is also available on CD from Walnut Creek CDROM, the project's
principle sponsors.  Please see the release notes for ordering
information.

Any feedback should be sent to [email-masked].  I will be leaving
the country shortly (about 3 hours :) and will try to read my email
as often as possible, but for quicker replies please send to the
mailing list.

Thank you!

					Jordan

-- 

     Kitsunebi ya
          dokuro ni ame no
               tamaru yo ni